m4trace:configure.in:7: -1- AC_INIT([])
m4trace:configure.in:7: -1- m4_pattern_forbid([^_?A[CHUM]_])
m4trace:configure.in:7: -1- m4_pattern_forbid([_AC_])
m4trace:configure.in:7: -1- m4_pattern_forbid([^LIBOBJS$], [do not use LIBOBJS directly, use AC_LIBOBJ (see section `AC_LIBOBJ vs LIBOBJS'])
m4trace:configure.in:7: -1- m4_pattern_allow([^AS_FLAGS$])
m4trace:configure.in:7: -1- m4_pattern_forbid([^_?m4_])
m4trace:configure.in:7: -1- m4_pattern_forbid([^dnl$])
m4trace:configure.in:7: -1- m4_pattern_forbid([^_?AS_])
m4trace:configure.in:7: -1- AC_SUBST([SHELL])
m4trace:configure.in:7: -1- AC_SUBST_TRACE([SHELL])
m4trace:configure.in:7: -1- m4_pattern_allow([^SHELL$])
m4trace:configure.in:7: -1- AC_SUBST([PATH_SEPARATOR])
m4trace:configure.in:7: -1- AC_SUBST_TRACE([PATH_SEPARATOR])
m4trace:configure.in:7: -1- m4_pattern_allow([^PATH_SEPARATOR$])
m4trace:configure.in:7: -1- AC_SUBST([PACKAGE_NAME], [m4_ifdef([AC_PACKAGE_NAME],      ['AC_PACKAGE_NAME'])])
m4trace:configure.in:7: -1- AC_SUBST_TRACE([PACKAGE_NAME])
m4trace:configure.in:7: -1- m4_pattern_allow([^PACKAGE_NAME$])
m4trace:configure.in:7: -1- AC_SUBST([PACKAGE_TARNAME], [m4_ifdef([AC_PACKAGE_TARNAME],   ['AC_PACKAGE_TARNAME'])])
m4trace:configure.in:7: -1- AC_SUBST_TRACE([PACKAGE_TARNAME])
m4trace:configure.in:7: -1- m4_pattern_allow([^PACKAGE_TARNAME$])
m4trace:configure.in:7: -1- AC_SUBST([PACKAGE_VERSION], [m4_ifdef([AC_PACKAGE_VERSION],   ['AC_PACKAGE_VERSION'])])
m4trace:configure.in:7: -1- AC_SUBST_TRACE([PACKAGE_VERSION])
m4trace:configure.in:7: -1- m4_pattern_allow([^PACKAGE_VERSION$])
m4trace:configure.in:7: -1- AC_SUBST([PACKAGE_STRING], [m4_ifdef([AC_PACKAGE_STRING],    ['AC_PACKAGE_STRING'])])
m4trace:configure.in:7: -1- AC_SUBST_TRACE([PACKAGE_STRING])
m4trace:configure.in:7: -1- m4_pattern_allow([^PACKAGE_STRING$])
m4trace:configure.in:7: -1- AC_SUBST([PACKAGE_BUGREPORT], [m4_ifdef([AC_PACKAGE_BUGREPORT], ['AC_PACKAGE_BUGREPORT'])])
m4trace:configure.in:7: -1- AC_SUBST_TRACE([PACKAGE_BUGREPORT])
m4trace:configure.in:7: -1- m4_pattern_allow([^PACKAGE_BUGREPORT$])
m4trace:configure.in:7: -1- AC_SUBST([PACKAGE_URL], [m4_ifdef([AC_PACKAGE_URL],       ['AC_PACKAGE_URL'])])
m4trace:configure.in:7: -1- AC_SUBST_TRACE([PACKAGE_URL])
m4trace:configure.in:7: -1- m4_pattern_allow([^PACKAGE_URL$])
m4trace:configure.in:7: -1- AC_SUBST([exec_prefix], [NONE])
m4trace:configure.in:7: -1- AC_SUBST_TRACE([exec_prefix])
m4trace:configure.in:7: -1- m4_pattern_allow([^exec_prefix$])
m4trace:configure.in:7: -1- AC_SUBST([prefix], [NONE])
m4trace:configure.in:7: -1- AC_SUBST_TRACE([prefix])
m4trace:configure.in:7: -1- m4_pattern_allow([^prefix$])
m4trace:configure.in:7: -1- AC_SUBST([program_transform_name], [s,x,x,])
m4trace:configure.in:7: -1- AC_SUBST_TRACE([program_transform_name])
m4trace:configure.in:7: -1- m4_pattern_allow([^program_transform_name$])
m4trace:configure.in:7: -1- AC_SUBST([bindir], ['${exec_prefix}/bin'])
m4trace:configure.in:7: -1- AC_SUBST_TRACE([bindir])
m4trace:configure.in:7: -1- m4_pattern_allow([^bindir$])
m4trace:configure.in:7: -1- AC_SUBST([sbindir], ['${exec_prefix}/sbin'])
m4trace:configure.in:7: -1- AC_SUBST_TRACE([sbindir])
m4trace:configure.in:7: -1- m4_pattern_allow([^sbindir$])
m4trace:configure.in:7: -1- AC_SUBST([libexecdir], ['${exec_prefix}/libexec'])
m4trace:configure.in:7: -1- AC_SUBST_TRACE([libexecdir])
m4trace:configure.in:7: -1- m4_pattern_allow([^libexecdir$])
m4trace:configure.in:7: -1- AC_SUBST([datarootdir], ['${prefix}/share'])
m4trace:configure.in:7: -1- AC_SUBST_TRACE([datarootdir])
m4trace:configure.in:7: -1- m4_pattern_allow([^datarootdir$])
m4trace:configure.in:7: -1- AC_SUBST([datadir], ['${datarootdir}'])
m4trace:configure.in:7: -1- AC_SUBST_TRACE([datadir])
m4trace:configure.in:7: -1- m4_pattern_allow([^datadir$])
m4trace:configure.in:7: -1- AC_SUBST([sysconfdir], ['${prefix}/etc'])
m4trace:configure.in:7: -1- AC_SUBST_TRACE([sysconfdir])
m4trace:configure.in:7: -1- m4_pattern_allow([^sysconfdir$])
m4trace:configure.in:7: -1- AC_SUBST([sharedstatedir], ['${prefix}/com'])
m4trace:configure.in:7: -1- AC_SUBST_TRACE([sharedstatedir])
m4trace:configure.in:7: -1- m4_pattern_allow([^sharedstatedir$])
m4trace:configure.in:7: -1- AC_SUBST([localstatedir], ['${prefix}/var'])
m4trace:configure.in:7: -1- AC_SUBST_TRACE([localstatedir])
m4trace:configure.in:7: -1- m4_pattern_allow([^localstatedir$])
m4trace:configure.in:7: -1- AC_SUBST([includedir], ['${prefix}/include'])
m4trace:configure.in:7: -1- AC_SUBST_TRACE([includedir])
m4trace:configure.in:7: -1- m4_pattern_allow([^includedir$])
m4trace:configure.in:7: -1- AC_SUBST([oldincludedir], ['/usr/include'])
m4trace:configure.in:7: -1- AC_SUBST_TRACE([oldincludedir])
m4trace:configure.in:7: -1- m4_pattern_allow([^oldincludedir$])
m4trace:configure.in:7: -1- AC_SUBST([docdir], [m4_ifset([AC_PACKAGE_TARNAME],
				     ['${datarootdir}/doc/${PACKAGE_TARNAME}'],
				     ['${datarootdir}/doc/${PACKAGE}'])])
m4trace:configure.in:7: -1- AC_SUBST_TRACE([docdir])
m4trace:configure.in:7: -1- m4_pattern_allow([^docdir$])
m4trace:configure.in:7: -1- AC_SUBST([infodir], ['${datarootdir}/info'])
m4trace:configure.in:7: -1- AC_SUBST_TRACE([infodir])
m4trace:configure.in:7: -1- m4_pattern_allow([^infodir$])
m4trace:configure.in:7: -1- AC_SUBST([htmldir], ['${docdir}'])
m4trace:configure.in:7: -1- AC_SUBST_TRACE([htmldir])
m4trace:configure.in:7: -1- m4_pattern_allow([^htmldir$])
m4trace:configure.in:7: -1- AC_SUBST([dvidir], ['${docdir}'])
m4trace:configure.in:7: -1- AC_SUBST_TRACE([dvidir])
m4trace:configure.in:7: -1- m4_pattern_allow([^dvidir$])
m4trace:configure.in:7: -1- AC_SUBST([pdfdir], ['${docdir}'])
m4trace:configure.in:7: -1- AC_SUBST_TRACE([pdfdir])
m4trace:configure.in:7: -1- m4_pattern_allow([^pdfdir$])
m4trace:configure.in:7: -1- AC_SUBST([psdir], ['${docdir}'])
m4trace:configure.in:7: -1- AC_SUBST_TRACE([psdir])
m4trace:configure.in:7: -1- m4_pattern_allow([^psdir$])
m4trace:configure.in:7: -1- AC_SUBST([libdir], ['${exec_prefix}/lib'])
m4trace:configure.in:7: -1- AC_SUBST_TRACE([libdir])
m4trace:configure.in:7: -1- m4_pattern_allow([^libdir$])
m4trace:configure.in:7: -1- AC_SUBST([localedir], ['${datarootdir}/locale'])
m4trace:configure.in:7: -1- AC_SUBST_TRACE([localedir])
m4trace:configure.in:7: -1- m4_pattern_allow([^localedir$])
m4trace:configure.in:7: -1- AC_SUBST([mandir], ['${datarootdir}/man'])
m4trace:configure.in:7: -1- AC_SUBST_TRACE([mandir])
m4trace:configure.in:7: -1- m4_pattern_allow([^mandir$])
m4trace:configure.in:7: -1- AC_DEFINE_TRACE_LITERAL([PACKAGE_NAME])
m4trace:configure.in:7: -1- m4_pattern_allow([^PACKAGE_NAME$])
m4trace:configure.in:7: -1- AH_OUTPUT([PACKAGE_NAME], [/* Define to the full name of this package. */
@%:@undef PACKAGE_NAME])
m4trace:configure.in:7: -1- AC_DEFINE_TRACE_LITERAL([PACKAGE_TARNAME])
m4trace:configure.in:7: -1- m4_pattern_allow([^PACKAGE_TARNAME$])
m4trace:configure.in:7: -1- AH_OUTPUT([PACKAGE_TARNAME], [/* Define to the one symbol short name of this package. */
@%:@undef PACKAGE_TARNAME])
m4trace:configure.in:7: -1- AC_DEFINE_TRACE_LITERAL([PACKAGE_VERSION])
m4trace:configure.in:7: -1- m4_pattern_allow([^PACKAGE_VERSION$])
m4trace:configure.in:7: -1- AH_OUTPUT([PACKAGE_VERSION], [/* Define to the version of this package. */
@%:@undef PACKAGE_VERSION])
m4trace:configure.in:7: -1- AC_DEFINE_TRACE_LITERAL([PACKAGE_STRING])
m4trace:configure.in:7: -1- m4_pattern_allow([^PACKAGE_STRING$])
m4trace:configure.in:7: -1- AH_OUTPUT([PACKAGE_STRING], [/* Define to the full name and version of this package. */
@%:@undef PACKAGE_STRING])
m4trace:configure.in:7: -1- AC_DEFINE_TRACE_LITERAL([PACKAGE_BUGREPORT])
m4trace:configure.in:7: -1- m4_pattern_allow([^PACKAGE_BUGREPORT$])
m4trace:configure.in:7: -1- AH_OUTPUT([PACKAGE_BUGREPORT], [/* Define to the address where bug reports for this package should be sent. */
@%:@undef PACKAGE_BUGREPORT])
m4trace:configure.in:7: -1- AC_DEFINE_TRACE_LITERAL([PACKAGE_URL])
m4trace:configure.in:7: -1- m4_pattern_allow([^PACKAGE_URL$])
m4trace:configure.in:7: -1- AH_OUTPUT([PACKAGE_URL], [/* Define to the home page for this package. */
@%:@undef PACKAGE_URL])
m4trace:configure.in:7: -1- AC_SUBST([DEFS])
m4trace:configure.in:7: -1- AC_SUBST_TRACE([DEFS])
m4trace:configure.in:7: -1- m4_pattern_allow([^DEFS$])
m4trace:configure.in:7: -1- AC_SUBST([ECHO_C])
m4trace:configure.in:7: -1- AC_SUBST_TRACE([ECHO_C])
m4trace:configure.in:7: -1- m4_pattern_allow([^ECHO_C$])
m4trace:configure.in:7: -1- AC_SUBST([ECHO_N])
m4trace:configure.in:7: -1- AC_SUBST_TRACE([ECHO_N])
m4trace:configure.in:7: -1- m4_pattern_allow([^ECHO_N$])
m4trace:configure.in:7: -1- AC_SUBST([ECHO_T])
m4trace:configure.in:7: -1- AC_SUBST_TRACE([ECHO_T])
m4trace:configure.in:7: -1- m4_pattern_allow([^ECHO_T$])
m4trace:configure.in:7: -1- AC_SUBST([LIBS])
m4trace:configure.in:7: -1- AC_SUBST_TRACE([LIBS])
m4trace:configure.in:7: -1- m4_pattern_allow([^LIBS$])
m4trace:configure.in:7: -1- AC_SUBST([build_alias])
m4trace:configure.in:7: -1- AC_SUBST_TRACE([build_alias])
m4trace:configure.in:7: -1- m4_pattern_allow([^build_alias$])
m4trace:configure.in:7: -1- AC_SUBST([host_alias])
m4trace:configure.in:7: -1- AC_SUBST_TRACE([host_alias])
m4trace:configure.in:7: -1- m4_pattern_allow([^host_alias$])
m4trace:configure.in:7: -1- AC_SUBST([target_alias])
m4trace:configure.in:7: -1- AC_SUBST_TRACE([target_alias])
m4trace:configure.in:7: -1- m4_pattern_allow([^target_alias$])
m4trace:configure.in:10: -1- AC_CONFIG_HEADERS([include/FVWMconfig.h])
m4trace:configure.in:21: -1- AC_SUBST([UNAME])
m4trace:configure.in:21: -1- AC_SUBST_TRACE([UNAME])
m4trace:configure.in:21: -1- m4_pattern_allow([^UNAME$])
m4trace:configure.in:23: -1- AC_SUBST([UNAME])
m4trace:configure.in:23: -1- AC_SUBST_TRACE([UNAME])
m4trace:configure.in:23: -1- m4_pattern_allow([^UNAME$])
m4trace:configure.in:51: -1- AC_SUBST([AR])
m4trace:configure.in:51: -1- AC_SUBST_TRACE([AR])
m4trace:configure.in:51: -1- m4_pattern_allow([^AR$])
m4trace:configure.in:52: -1- AC_SUBST([MAKEDEPEND])
m4trace:configure.in:52: -1- AC_SUBST_TRACE([MAKEDEPEND])
m4trace:configure.in:52: -1- m4_pattern_allow([^MAKEDEPEND$])
m4trace:configure.in:53: -1- AC_SUBST([RM])
m4trace:configure.in:53: -1- AC_SUBST_TRACE([RM])
m4trace:configure.in:53: -1- m4_pattern_allow([^RM$])
m4trace:configure.in:54: -1- AC_SUBST([XCLASS])
m4trace:configure.in:54: -1- AC_SUBST_TRACE([XCLASS])
m4trace:configure.in:54: -1- m4_pattern_allow([^XCLASS$])
m4trace:configure.in:57: -1- AC_DEFINE_TRACE_LITERAL([HAVE_XCLASS])
m4trace:configure.in:57: -1- m4_pattern_allow([^HAVE_XCLASS$])
m4trace:configure.in:59: -1- AC_SUBST([RANLIB])
m4trace:configure.in:59: -1- AC_SUBST_TRACE([RANLIB])
m4trace:configure.in:59: -1- m4_pattern_allow([^RANLIB$])
m4trace:configure.in:60: -1- AC_SUBST([SET_MAKE])
m4trace:configure.in:60: -1- AC_SUBST_TRACE([SET_MAKE])
m4trace:configure.in:60: -1- m4_pattern_allow([^SET_MAKE$])
m4trace:configure.in:61: -1- AC_SUBST([CC])
m4trace:configure.in:61: -1- AC_SUBST_TRACE([CC])
m4trace:configure.in:61: -1- m4_pattern_allow([^CC$])
m4trace:configure.in:61: -1- AC_SUBST([CFLAGS])
m4trace:configure.in:61: -1- AC_SUBST_TRACE([CFLAGS])
m4trace:configure.in:61: -1- m4_pattern_allow([^CFLAGS$])
m4trace:configure.in:61: -1- AC_SUBST([LDFLAGS])
m4trace:configure.in:61: -1- AC_SUBST_TRACE([LDFLAGS])
m4trace:configure.in:61: -1- m4_pattern_allow([^LDFLAGS$])
m4trace:configure.in:61: -1- AC_SUBST([LIBS])
m4trace:configure.in:61: -1- AC_SUBST_TRACE([LIBS])
m4trace:configure.in:61: -1- m4_pattern_allow([^LIBS$])
m4trace:configure.in:61: -1- AC_SUBST([CPPFLAGS])
m4trace:configure.in:61: -1- AC_SUBST_TRACE([CPPFLAGS])
m4trace:configure.in:61: -1- m4_pattern_allow([^CPPFLAGS$])
m4trace:configure.in:61: -1- AC_SUBST([CC])
m4trace:configure.in:61: -1- AC_SUBST_TRACE([CC])
m4trace:configure.in:61: -1- m4_pattern_allow([^CC$])
m4trace:configure.in:61: -1- AC_SUBST([CC])
m4trace:configure.in:61: -1- AC_SUBST_TRACE([CC])
m4trace:configure.in:61: -1- m4_pattern_allow([^CC$])
m4trace:configure.in:61: -1- AC_SUBST([CC])
m4trace:configure.in:61: -1- AC_SUBST_TRACE([CC])
m4trace:configure.in:61: -1- m4_pattern_allow([^CC$])
m4trace:configure.in:61: -1- AC_SUBST([CC])
m4trace:configure.in:61: -1- AC_SUBST_TRACE([CC])
m4trace:configure.in:61: -1- m4_pattern_allow([^CC$])
m4trace:configure.in:61: -1- AC_SUBST([ac_ct_CC])
m4trace:configure.in:61: -1- AC_SUBST_TRACE([ac_ct_CC])
m4trace:configure.in:61: -1- m4_pattern_allow([^ac_ct_CC$])
m4trace:configure.in:61: -1- AC_SUBST([EXEEXT], [$ac_cv_exeext])
m4trace:configure.in:61: -1- AC_SUBST_TRACE([EXEEXT])
m4trace:configure.in:61: -1- m4_pattern_allow([^EXEEXT$])
m4trace:configure.in:61: -1- AC_SUBST([OBJEXT], [$ac_cv_objext])
m4trace:configure.in:61: -1- AC_SUBST_TRACE([OBJEXT])
m4trace:configure.in:61: -1- m4_pattern_allow([^OBJEXT$])
m4trace:configure.in:70: -1- _m4_warn([obsolete], [The macro `AC_AIX' is obsolete.
You should run autoupdate.], [../../lib/autoconf/specific.m4:436: AC_AIX is expanded from...
configure.in:70: the top level])
m4trace:configure.in:70: -1- AC_SUBST([CPP])
m4trace:configure.in:70: -1- AC_SUBST_TRACE([CPP])
m4trace:configure.in:70: -1- m4_pattern_allow([^CPP$])
m4trace:configure.in:70: -1- AC_SUBST([CPPFLAGS])
m4trace:configure.in:70: -1- AC_SUBST_TRACE([CPPFLAGS])
m4trace:configure.in:70: -1- m4_pattern_allow([^CPPFLAGS$])
m4trace:configure.in:70: -1- AC_SUBST([CPP])
m4trace:configure.in:70: -1- AC_SUBST_TRACE([CPP])
m4trace:configure.in:70: -1- m4_pattern_allow([^CPP$])
m4trace:configure.in:70: -1- AC_SUBST([GREP])
m4trace:configure.in:70: -1- AC_SUBST_TRACE([GREP])
m4trace:configure.in:70: -1- m4_pattern_allow([^GREP$])
m4trace:configure.in:70: -1- AC_SUBST([EGREP])
m4trace:configure.in:70: -1- AC_SUBST_TRACE([EGREP])
m4trace:configure.in:70: -1- m4_pattern_allow([^EGREP$])
m4trace:configure.in:70: -1- AC_DEFINE_TRACE_LITERAL([STDC_HEADERS])
m4trace:configure.in:70: -1- m4_pattern_allow([^STDC_HEADERS$])
m4trace:configure.in:70: -1- AH_OUTPUT([STDC_HEADERS], [/* Define to 1 if you have the ANSI C header files. */
@%:@undef STDC_HEADERS])
m4trace:configure.in:70: -1- AH_OUTPUT([HAVE_SYS_TYPES_H], [/* Define to 1 if you have the <sys/types.h> header file. */
@%:@undef HAVE_SYS_TYPES_H])
m4trace:configure.in:70: -1- AH_OUTPUT([HAVE_SYS_STAT_H], [/* Define to 1 if you have the <sys/stat.h> header file. */
@%:@undef HAVE_SYS_STAT_H])
m4trace:configure.in:70: -1- AH_OUTPUT([HAVE_STDLIB_H], [/* Define to 1 if you have the <stdlib.h> header file. */
@%:@undef HAVE_STDLIB_H])
m4trace:configure.in:70: -1- AH_OUTPUT([HAVE_STRING_H], [/* Define to 1 if you have the <string.h> header file. */
@%:@undef HAVE_STRING_H])
m4trace:configure.in:70: -1- AH_OUTPUT([HAVE_MEMORY_H], [/* Define to 1 if you have the <memory.h> header file. */
@%:@undef HAVE_MEMORY_H])
m4trace:configure.in:70: -1- AH_OUTPUT([HAVE_STRINGS_H], [/* Define to 1 if you have the <strings.h> header file. */
@%:@undef HAVE_STRINGS_H])
m4trace:configure.in:70: -1- AH_OUTPUT([HAVE_INTTYPES_H], [/* Define to 1 if you have the <inttypes.h> header file. */
@%:@undef HAVE_INTTYPES_H])
m4trace:configure.in:70: -1- AH_OUTPUT([HAVE_STDINT_H], [/* Define to 1 if you have the <stdint.h> header file. */
@%:@undef HAVE_STDINT_H])
m4trace:configure.in:70: -1- AH_OUTPUT([HAVE_UNISTD_H], [/* Define to 1 if you have the <unistd.h> header file. */
@%:@undef HAVE_UNISTD_H])
m4trace:configure.in:70: -1- AC_DEFINE_TRACE_LITERAL([_POSIX_SOURCE])
m4trace:configure.in:70: -1- m4_pattern_allow([^_POSIX_SOURCE$])
m4trace:configure.in:70: -1- AH_OUTPUT([_POSIX_SOURCE], [/* Define to 1 if you need to in order for `stat\' and other things to work. */
@%:@undef _POSIX_SOURCE])
m4trace:configure.in:70: -1- AC_DEFINE_TRACE_LITERAL([_POSIX_1_SOURCE])
m4trace:configure.in:70: -1- m4_pattern_allow([^_POSIX_1_SOURCE$])
m4trace:configure.in:70: -1- AH_OUTPUT([_POSIX_1_SOURCE], [/* Define to 2 if the system does not provide POSIX.1 features except with
   this defined. */
@%:@undef _POSIX_1_SOURCE])
m4trace:configure.in:70: -1- AC_DEFINE_TRACE_LITERAL([_MINIX])
m4trace:configure.in:70: -1- m4_pattern_allow([^_MINIX$])
m4trace:configure.in:70: -1- AH_OUTPUT([_MINIX], [/* Define to 1 if on MINIX. */
@%:@undef _MINIX])
m4trace:configure.in:70: -1- AH_OUTPUT([USE_SYSTEM_EXTENSIONS], [/* Enable extensions on AIX 3, Interix.  */
#ifndef _ALL_SOURCE
# undef _ALL_SOURCE
#endif
/* Enable GNU extensions on systems that have them.  */
#ifndef _GNU_SOURCE
# undef _GNU_SOURCE
#endif
/* Enable threading extensions on Solaris.  */
#ifndef _POSIX_PTHREAD_SEMANTICS
# undef _POSIX_PTHREAD_SEMANTICS
#endif
/* Enable extensions on HP NonStop.  */
#ifndef _TANDEM_SOURCE
# undef _TANDEM_SOURCE
#endif
/* Enable general extensions on Solaris.  */
#ifndef __EXTENSIONS__
# undef __EXTENSIONS__
#endif
])
m4trace:configure.in:70: -1- AC_DEFINE_TRACE_LITERAL([__EXTENSIONS__])
m4trace:configure.in:70: -1- m4_pattern_allow([^__EXTENSIONS__$])
m4trace:configure.in:70: -1- AC_DEFINE_TRACE_LITERAL([_ALL_SOURCE])
m4trace:configure.in:70: -1- m4_pattern_allow([^_ALL_SOURCE$])
m4trace:configure.in:70: -1- AC_DEFINE_TRACE_LITERAL([_GNU_SOURCE])
m4trace:configure.in:70: -1- m4_pattern_allow([^_GNU_SOURCE$])
m4trace:configure.in:70: -1- AC_DEFINE_TRACE_LITERAL([_POSIX_PTHREAD_SEMANTICS])
m4trace:configure.in:70: -1- m4_pattern_allow([^_POSIX_PTHREAD_SEMANTICS$])
m4trace:configure.in:70: -1- AC_DEFINE_TRACE_LITERAL([_TANDEM_SOURCE])
m4trace:configure.in:70: -1- m4_pattern_allow([^_TANDEM_SOURCE$])
m4trace:configure.in:79: -1- AC_SUBST([CPP])
m4trace:configure.in:79: -1- AC_SUBST_TRACE([CPP])
m4trace:configure.in:79: -1- m4_pattern_allow([^CPP$])
m4trace:configure.in:79: -1- AC_SUBST([CPPFLAGS])
m4trace:configure.in:79: -1- AC_SUBST_TRACE([CPPFLAGS])
m4trace:configure.in:79: -1- m4_pattern_allow([^CPPFLAGS$])
m4trace:configure.in:79: -1- AC_SUBST([CPP])
m4trace:configure.in:79: -1- AC_SUBST_TRACE([CPP])
m4trace:configure.in:79: -1- m4_pattern_allow([^CPP$])
m4trace:configure.in:80: -1- AC_SUBST([YACC])
m4trace:configure.in:80: -1- AC_SUBST_TRACE([YACC])
m4trace:configure.in:80: -1- m4_pattern_allow([^YACC$])
m4trace:configure.in:80: -1- AC_SUBST([YACC])
m4trace:configure.in:80: -1- AC_SUBST_TRACE([YACC])
m4trace:configure.in:80: -1- m4_pattern_allow([^YACC$])
m4trace:configure.in:80: -1- AC_SUBST([YFLAGS])
m4trace:configure.in:80: -1- AC_SUBST_TRACE([YFLAGS])
m4trace:configure.in:80: -1- m4_pattern_allow([^YFLAGS$])
m4trace:configure.in:81: -1- AC_SUBST([LEX])
m4trace:configure.in:81: -1- AC_SUBST_TRACE([LEX])
m4trace:configure.in:81: -1- m4_pattern_allow([^LEX$])
m4trace:configure.in:81: -1- AC_SUBST([LEX_OUTPUT_ROOT], [$ac_cv_prog_lex_root])
m4trace:configure.in:81: -1- AC_SUBST_TRACE([LEX_OUTPUT_ROOT])
m4trace:configure.in:81: -1- m4_pattern_allow([^LEX_OUTPUT_ROOT$])
m4trace:configure.in:81: -1- AC_SUBST([LEXLIB])
m4trace:configure.in:81: -1- AC_SUBST_TRACE([LEXLIB])
m4trace:configure.in:81: -1- m4_pattern_allow([^LEXLIB$])
m4trace:configure.in:81: -1- AC_DEFINE_TRACE_LITERAL([YYTEXT_POINTER])
m4trace:configure.in:81: -1- m4_pattern_allow([^YYTEXT_POINTER$])
m4trace:configure.in:81: -1- AH_OUTPUT([YYTEXT_POINTER], [/* Define to 1 if `lex\' declares `yytext\' as a `char *\' by default, not a
   `char@<:@@:>@\'. */
@%:@undef YYTEXT_POINTER])
m4trace:configure.in:82: -1- AC_REQUIRE_AUX_FILE([install-sh])
m4trace:configure.in:82: -1- AC_SUBST([INSTALL_PROGRAM])
m4trace:configure.in:82: -1- AC_SUBST_TRACE([INSTALL_PROGRAM])
m4trace:configure.in:82: -1- m4_pattern_allow([^INSTALL_PROGRAM$])
m4trace:configure.in:82: -1- AC_SUBST([INSTALL_SCRIPT])
m4trace:configure.in:82: -1- AC_SUBST_TRACE([INSTALL_SCRIPT])
m4trace:configure.in:82: -1- m4_pattern_allow([^INSTALL_SCRIPT$])
m4trace:configure.in:82: -1- AC_SUBST([INSTALL_DATA])
m4trace:configure.in:82: -1- AC_SUBST_TRACE([INSTALL_DATA])
m4trace:configure.in:82: -1- m4_pattern_allow([^INSTALL_DATA$])
m4trace:configure.in:83: -1- AC_SUBST([LN_S], [$as_ln_s])
m4trace:configure.in:83: -1- AC_SUBST_TRACE([LN_S])
m4trace:configure.in:83: -1- m4_pattern_allow([^LN_S$])
m4trace:configure.in:130: -1- AC_DEFINE_TRACE_LITERAL([STDC_HEADERS])
m4trace:configure.in:130: -1- m4_pattern_allow([^STDC_HEADERS$])
m4trace:configure.in:130: -1- AH_OUTPUT([STDC_HEADERS], [/* Define to 1 if you have the ANSI C header files. */
@%:@undef STDC_HEADERS])
m4trace:configure.in:139: -1- AC_DEFINE_TRACE_LITERAL([const])
m4trace:configure.in:139: -1- m4_pattern_allow([^const$])
m4trace:configure.in:139: -1- AH_OUTPUT([const], [/* Define to empty if `const\' does not conform to ANSI C. */
@%:@undef const])
m4trace:configure.in:140: -1- AH_OUTPUT([inline], [/* Define to `__inline__\' or `__inline\' if that\'s what the C compiler
   calls it, or to nothing if \'inline\' is not supported under any name.  */
#ifndef __cplusplus
#undef inline
#endif])
m4trace:configure.in:150: -1- AH_OUTPUT([HAVE_GETHOSTNAME], [/* Define to 1 if you have the `gethostname\' function. */
@%:@undef HAVE_GETHOSTNAME])
m4trace:configure.in:150: -1- AH_OUTPUT([HAVE_WAITPID], [/* Define to 1 if you have the `waitpid\' function. */
@%:@undef HAVE_WAITPID])
m4trace:configure.in:150: -1- AH_OUTPUT([HAVE_SYSCONF], [/* Define to 1 if you have the `sysconf\' function. */
@%:@undef HAVE_SYSCONF])
m4trace:configure.in:150: -1- AH_OUTPUT([HAVE_UNAME], [/* Define to 1 if you have the `uname\' function. */
@%:@undef HAVE_UNAME])
m4trace:configure.in:151: -1- AH_OUTPUT([HAVE_STRERROR], [/* Define to 1 if you have the `strerror\' function. */
@%:@undef HAVE_STRERROR])
m4trace:configure.in:151: -1- AH_OUTPUT([HAVE_STRCASECMP], [/* Define to 1 if you have the `strcasecmp\' function. */
@%:@undef HAVE_STRCASECMP])
m4trace:configure.in:151: -1- AH_OUTPUT([HAVE_STRNCASECMP], [/* Define to 1 if you have the `strncasecmp\' function. */
@%:@undef HAVE_STRNCASECMP])
m4trace:configure.in:162: -1- AC_SUBST([XMKMF])
m4trace:configure.in:162: -1- AC_SUBST_TRACE([XMKMF])
m4trace:configure.in:162: -1- m4_pattern_allow([^XMKMF$])
m4trace:configure.in:189: -1- AC_SUBST([LIBS])
m4trace:configure.in:189: -1- AC_SUBST_TRACE([LIBS])
m4trace:configure.in:189: -1- m4_pattern_allow([^LIBS$])
m4trace:configure.in:190: -1- AC_SUBST([x_libraries])
m4trace:configure.in:190: -1- AC_SUBST_TRACE([x_libraries])
m4trace:configure.in:190: -1- m4_pattern_allow([^x_libraries$])
m4trace:configure.in:191: -1- AC_SUBST([x_includes])
m4trace:configure.in:191: -1- AC_SUBST_TRACE([x_includes])
m4trace:configure.in:191: -1- m4_pattern_allow([^x_includes$])
m4trace:configure.in:192: -1- AC_SUBST([fvwm_icons])
m4trace:configure.in:192: -1- AC_SUBST_TRACE([fvwm_icons])
m4trace:configure.in:192: -1- m4_pattern_allow([^fvwm_icons$])
m4trace:configure.in:193: -1- AC_SUBST([fvwm_name])
m4trace:configure.in:193: -1- AC_SUBST_TRACE([fvwm_name])
m4trace:configure.in:193: -1- m4_pattern_allow([^fvwm_name$])
m4trace:configure.in:194: -1- AC_SUBST([fvwm_rc])
m4trace:configure.in:194: -1- AC_SUBST_TRACE([fvwm_rc])
m4trace:configure.in:194: -1- m4_pattern_allow([^fvwm_rc$])
m4trace:configure.in:204: -1- AC_CONFIG_FILES([Makefile \
          docs/Makefile \
          fvwm/Makefile \
          libs/Makefile \
          mini-icons/Makefile \
          pixmaps/Makefile \
          utils/Makefile \
          xpmroot/Makefile \
          sample.fvwmrc/Makefile \
          sample.fvwmrc/system.fvwm95rc \
          modules/Makefile \
          modules/FvwmAudio/Makefile \
          modules/FvwmAuto/Makefile \
          modules/FvwmBacker/Makefile \
          modules/FvwmBanner/Makefile \
          modules/FvwmButtons/Makefile \
          modules/FvwmConsole/Makefile \
          modules/FvwmCpp/Makefile \
          modules/FvwmDebug/Makefile \
          modules/FvwmForm/Makefile \
          modules/FvwmIconBox/Makefile \
          modules/FvwmIconMan/Makefile \
          modules/FvwmIdent/Makefile \
          modules/FvwmM4/Makefile \
          modules/FvwmPager/Makefile \
          modules/FvwmSave/Makefile \
          modules/FvwmSaveDesk/Makefile \
          modules/FvwmScript/Makefile \
          modules/FvwmScript/Widgets/Makefile \
          modules/FvwmScript/Scripts/Makefile \
          modules/FvwmScroll/Makefile \
          modules/FvwmTalk/Makefile \
          modules/FvwmTaskBar/Makefile \
          modules/FvwmWharf/Makefile \
          modules/FvwmWinList/Makefile])
m4trace:configure.in:204: -1- _m4_warn([obsolete], [AC_OUTPUT should be used without arguments.
You should run autoupdate.], [])
m4trace:configure.in:204: -1- AC_SUBST([LIB@&t@OBJS], [$ac_libobjs])
m4trace:configure.in:204: -1- AC_SUBST_TRACE([LIB@&t@OBJS])
m4trace:configure.in:204: -1- m4_pattern_allow([^LIB@&t@OBJS$])
m4trace:configure.in:204: -1- AC_SUBST([LTLIBOBJS], [$ac_ltlibobjs])
m4trace:configure.in:204: -1- AC_SUBST_TRACE([LTLIBOBJS])
m4trace:configure.in:204: -1- m4_pattern_allow([^LTLIBOBJS$])
m4trace:configure.in:204: -1- AC_SUBST_TRACE([top_builddir])
m4trace:configure.in:204: -1- AC_SUBST_TRACE([top_build_prefix])
m4trace:configure.in:204: -1- AC_SUBST_TRACE([srcdir])
m4trace:configure.in:204: -1- AC_SUBST_TRACE([abs_srcdir])
m4trace:configure.in:204: -1- AC_SUBST_TRACE([top_srcdir])
m4trace:configure.in:204: -1- AC_SUBST_TRACE([abs_top_srcdir])
m4trace:configure.in:204: -1- AC_SUBST_TRACE([builddir])
m4trace:configure.in:204: -1- AC_SUBST_TRACE([abs_builddir])
m4trace:configure.in:204: -1- AC_SUBST_TRACE([abs_top_builddir])
m4trace:configure.in:204: -1- AC_SUBST_TRACE([INSTALL])
